barkoder_flutter 1.2.4 copy "barkoder_flutter: ^1.2.4" to clipboard
barkoder_flutter: ^1.2.4 copied to clipboard

Flutter support for Barkoder - a Barcode Scanner SDK for the modern enterprise.

License

License Notifications
--------------------------------------------------------------------------------------------------
The Barkoder Mobile SDK is licensed, commercial
computer software and other proprietary materials of Placeholder LTD EOOD and/or its licensors and
is subject to the Barkoder End-User License Agreement. This agreement, in its most recent form can
be found here:
--------------------------------------------------------------------------------------------------
Portions of the Barkoder Mobile SDK include components
that are derived from software subject to a General Public License ("GPL"), Lesser General Public
License ("LGPL") or other open source license. These components are listed below, including the
copyright/notice required for their use.
--------------------------------------------------------------------------------------------------
0
likes
0
pub points
35%
popularity

Publisher

verified publisherbarkoder.com

Flutter support for Barkoder - a Barcode Scanner SDK for the modern enterprise.

Homepage

License

unknown (license)

Dependencies

flutter, plugin_platform_interface

More

Packages that depend on barkoder_flutter